<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Ángela Molina</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Ángela_Molina"/>
<meta name="wx_page_id" content="1110914"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Ángela Molina" id="wxsec1"><h1 class="pagetitle" id="wx1">Ángela Molina</h1>

<wx:template id="wx_t1" pagename="Template:S" page_id="473933"/>
<div class="toccolours itwiki_template_avviso rad noprint" style="margin-bottom:.5em" id="wx2">
<div style="align:left; margin:-3px 0 -4px" id="wx3"><a href="/wit/Immagine:Puzzle_stub1.png" title="Stub" wx:linktype="image" wx:pagename="Immagine:Puzzle_stub1.png" wx:page_id="125859" id="wx4"><img src="/wit/Immagine:Puzzle_stub1.png" alt="Stub" width="30" id="wx5"/></a>
<p id="wx6"> Questa voce di <a href="/wit/Attori" title="Attori" wx:linktype="known" wx:pagename="Attori" wx:page_id="638808" id="wx7">attori</a> e di <a href="/wit/Spagna" title="Spagna" wx:linktype="known" wx:pagename="Spagna" wx:page_id="683392" id="wx8">Spagna</a> è solo un <a href="/wit/Aiuto:Abbozzo" title="Aiuto:Abbozzo" wx:linktype="known" wx:pagename="Aiuto:Abbozzo" id="wx9">abbozzo</a>: <b id="wx10"><a href="http://wit/wit/index.php?title=%C3%81ngela_Molina&amp;action=edit" class="external text" wx:linktype="external" rel="nofollow" id="wx11">contribuisci</a></b> a migliorarla secondo le <a href="/wit/Aiuto:Manuale_di_stile" title="Aiuto:Manuale di stile" wx:linktype="known" wx:pagename="Aiuto:Manuale_di_stile" id="wx12">convenzioni di Wikipedia</a>.</p>
</div>
</div>

<wx:templateend start="wx_t1"/>
<p id="wx13"><wx:template id="wx_t2" pagename="Template:Bio" page_id="468201"/>
<a href="/wit/Template:DEFAULTSORT:Molina_Tejedor%2C_%C3%81ngela" class="new" title="Template:DEFAULTSORT:Molina Tejedor, Ángela" wx:linktype="unknown" wx:pagename="Template:DEFAULTSORT:Molina_Tejedor,_Ángela" id="wx14">Template:DEFAULTSORT:Molina Tejedor, Ángela</a> <b id="wx15">Ángela Molina Tejedor</b> , in arte <b id="wx16">Ángela Molina</b> (<a href="/wit/Madrid" title="Madrid" wx:linktype="known" wx:pagename="Madrid" wx:page_id="1366495" id="wx17">Madrid</a>, <a href="/wit/5_ottobre" title="5 ottobre" wx:linktype="known" wx:pagename="5_ottobre" wx:page_id="5284" id="wx18">5 ottobre</a> <a href="/wit/1955" title="1955" wx:linktype="known" wx:pagename="1955" wx:page_id="4728" id="wx19">1955</a>) è  un'<a href="/wit/Attore" title="Attore" wx:linktype="known" wx:pagename="Attore" wx:page_id="68772" id="wx20">attrice</a> <a href="/wit/Spagna" title="Spagna" wx:linktype="known" wx:pagename="Spagna" wx:page_id="683392" id="wx21">spagnola</a>. <wx:templateend start="wx_t2"/>
</p>

<p id="wx22">Tra le attrici spagnole più premiate ed acclamate, studiò <a href="/wit/Danza_classica" title="Danza classica" wx:linktype="known" wx:pagename="Danza_classica" wx:page_id="88697" id="wx23">danza classica</a> e spagnola a <a href="/wit/Madrid" title="Madrid" wx:linktype="known" wx:pagename="Madrid" wx:page_id="1366495" id="wx24">Madrid</a>, per poi dedicarsi alla <a href="/wit/Arte_drammatica" title="Arte drammatica" wx:linktype="known" wx:pagename="Arte_drammatica" wx:page_id="1317096" id="wx25">recitazione</a>.</p>

<p id="wx26">Si è fatta conoscere a livello internazionale grazie a <i id="wx27"><a href="/wit/Quell%27oscuro_oggetto_del_desiderio" title="Quell'oscuro oggetto del desiderio" wx:linktype="known" wx:pagename="Quell'oscuro_oggetto_del_desiderio" wx:page_id="1110966" id="wx28">Quell'oscuro oggetto del desiderio</a> (Cet obscur objet du désir)</i> (<a href="/wit/1977" title="1977" wx:linktype="known" wx:pagename="1977" wx:page_id="4707" id="wx29">1977</a>), ultimo film di <a href="/wit/Luis_Bu%C3%B1uel" title="Luis Buñuel" wx:linktype="known" wx:pagename="Luis_Buñuel" wx:page_id="26566" id="wx30">Luis Buñuel</a>.</p>

<p id="wx31">Nel <a href="/wit/1986" title="1986" wx:linktype="known" wx:pagename="1986" wx:page_id="4677" id="wx32">1986</a> ha vinto il <a href="/wit/David_di_Donatello_per_la_migliore_attrice_protagonista" title="David di Donatello per la migliore attrice protagonista" wx:linktype="known" wx:pagename="David_di_Donatello_per_la_migliore_attrice_protagonista" wx:page_id="92594" id="wx33">David di Donatello per la migliore attrice protagonista</a> per l'interpretazione in <i id="wx34"><a href="/wit/Un_complicato_intrigo_di_donne_vicoli_e_delitti" title="Un complicato intrigo di donne vicoli e delitti" wx:linktype="known" wx:pagename="Un_complicato_intrigo_di_donne_vicoli_e_delitti" wx:page_id="1363448" id="wx35">Un complicato intrigo di donne vicoli e delitti</a></i>, prima volta che il premio è stato assegnato ad un'attrice non <a href="/wit/Italia" title="Italia" wx:linktype="known" wx:pagename="Italia" wx:page_id="1241804" id="wx36">italiana</a>.</p>

<a id="Collegamenti_esterni" name="Collegamenti_esterni"/>
<wx:section level="2" title="Collegamenti esterni" id="wxsec2"><h2 id="wx37">Collegamenti esterni</h2>

<ul id="wx38">
<li id="wx39"><wx:template id="wx_t3" pagename="Template:Imdb_nome" page_id="86244"/>
<p id="wx40">Scheda su <a href="http://italian.imdb.com/name/nm0596807" class="external text" wx:linktype="external" rel="nofollow" id="wx41">Ángela Molina</a> dell'<a href="/wit/Internet_Movie_Database" title="Internet Movie Database" wx:linktype="known" wx:pagename="Internet_Movie_Database" wx:page_id="50850" id="wx42">Internet Movie Database</a><wx:templateend start="wx_t3"/>
</p>
</li>
</ul>

<wx:template id="wx_t4" pagename="Template:Portale" page_id="949487"/>
<div style="margin-left:3px; margin-right:3px" id="wx43">
<ul style="display:block; clear:both; list-style-image:none; list-style-type:none; width:100%; vertical-align:middle; margin:0; margin-bottom:1em; padding:0; min-height:27px" id="wx44">
<li style="float:left; height:27px; line-height:25px; width:49%; margin:0; margin-top:.5em; margin-left:-3px; margin-right:1%; padding:0; border:1px solid #CCF; background-color:#F0EEFF" title="Accedi alle voci di Wikipedia che parlano di biografie" id="wx45"><a href="/wit/Immagine:Stub_biografie.png" title="biografie" wx:linktype="image" wx:pagename="Immagine:Stub_biografie.png" wx:page_id="660473" id="wx46"><img src="/wit/Immagine:Stub_biografie.png" alt="biografie" width="25" height="25" id="wx47"/></a> <b id="wx48"><a href="/wit/Portale:biografie" class="new" title="Portale:biografie" wx:linktype="unknown" wx:pagename="Portale:biografie" id="wx49">Portale Biografie</a></b></li>

<li style="float: right; height:27px; line-height:25px; width:49%; margin:0; margin-top:.5em; margin-right:-3px; margin-left:1%; padding:0; border:1px solid #CCF; background-color:#F0EEFF" title="Accedi alle voci di Wikipedia che parlano di cinema" id="wx50"><a href="/wit/Immagine:Stub_cinema.png" title="cinema" wx:linktype="image" wx:pagename="Immagine:Stub_cinema.png" wx:page_id="505064" id="wx51"><img src="/wit/Immagine:Stub_cinema.png" alt="cinema" width="25" height="25" id="wx52"/></a> <b id="wx53"><a href="/wit/Portale:cinema" class="new" title="Portale:cinema" wx:linktype="unknown" wx:pagename="Portale:cinema" id="wx54">Portale Cinema</a></b></li>
</ul>
</div>

<wx:templateend start="wx_t4"/>
</wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=%C3%81ngela_Molina" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx55">Categorie</a>: <span dir="ltr" id="wx56"><a href="/wit/Categoria:Stub_attori" title="Categoria:Stub attori" wx:linktype="known" wx:pagename="Categoria:Stub_attori" wx:page_id="1282691" id="wx57">Stub attori</a></span> | <span dir="ltr" id="wx58"><a href="/wit/Categoria:Stub_Spagna" title="Categoria:Stub Spagna" wx:linktype="known" wx:pagename="Categoria:Stub_Spagna" wx:page_id="136555" id="wx59">Stub Spagna</a></span> | <span dir="ltr" id="wx60"><a href="/wit/Categoria:Biografie" title="Categoria:Biografie" wx:linktype="known" wx:pagename="Categoria:Biografie" wx:page_id="24727" id="wx61">Biografie</a></span> | <span dir="ltr" id="wx62"><a href="/wit/Categoria:Attori_spagnoli" title="Categoria:Attori spagnoli" wx:linktype="known" wx:pagename="Categoria:Attori_spagnoli" wx:page_id="110714" id="wx63">Attori spagnoli</a></span> | <span dir="ltr" id="wx64"><a href="/wit/Categoria:BioBot" title="Categoria:BioBot" wx:linktype="known" wx:pagename="Categoria:BioBot" wx:page_id="480562" id="wx65">BioBot</a></span> | <span dir="ltr" id="wx66"><a href="/wit/Categoria:David_di_Donatello_per_la_migliore_attrice_protagonista" title="Categoria:David di Donatello per la migliore attrice protagonista" wx:linktype="known" wx:pagename="Categoria:David_di_Donatello_per_la_migliore_attrice_protagonista" wx:page_id="1230576" id="wx67">David di Donatello per la migliore attrice protagonista</a></span></div>
<div id="wx_languagelinks">
Altre lingue: <a href="http://de.wikipedia.org/wiki/%C3%81ngela_Molina" class="external" wx:linktype="interwiki" wx:pagename="de:Ángela_Molina" id="wx68">Deutsch</a> | <a href="http://en.wikipedia.org/wiki/%C3%81ngela_Molina" class="external" wx:linktype="interwiki" wx:pagename="en:Ángela_Molina" id="wx69">English</a> | <a href="http://es.wikipedia.org/wiki/%C3%81ngela_Molina" class="external" wx:linktype="interwiki" wx:pagename="es:Ángela_Molina" id="wx70">Español</a> | <a href="http://fr.wikipedia.org/wiki/%C3%81ngela_Molina" class="external" wx:linktype="interwiki" wx:pagename="fr:Ángela_Molina" id="wx71">Français</a> | <a href="http://ja.wikipedia.org/wiki/%E3%82%A2%E3%83%B3%E3%83%98%E3%83%A9%E3%83%BB%E3%83%A2%E3%83%AA%E3%83%BC%E3%83%8A" class="external" wx:linktype="interwiki" wx:pagename="ja:アンヘラ・モリーナ" id="wx72">日本語</a> | <a href="http://pl.wikipedia.org/wiki/%C3%81ngela_Molina" class="external" wx:linktype="interwiki" wx:pagename="pl:Ángela_Molina" id="wx73">Polski</a></div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="1">
<p id="wx74">attori</p>
</wx:argument><wx:argument name="2">
<p id="wx75">Spagna</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t2"><wx:argument name="Nome">
<p id="wx76">Ángela</p>
</wx:argument><wx:argument name="Cognome">
<p id="wx77">Molina Tejedor</p>
</wx:argument><wx:argument name="PostCognome">
<p id="wx78">, in arte <b id="wx79">Ángela Molina</b></p>
</wx:argument><wx:argument name="Sesso">
<p id="wx80">F</p>
</wx:argument><wx:argument name="LuogoNascita">
<p id="wx81">Madrid</p>
</wx:argument><wx:argument name="GiornoMeseNascita">
<p id="wx82">5 ottobre</p>
</wx:argument><wx:argument name="AnnoNascita">
<p id="wx83">1955</p>
</wx:argument><wx:argument name="LuogoMorte"/><wx:argument name="GiornoMeseMorte"/><wx:argument name="AnnoMorte"/><wx:argument name="Attività">
<p id="wx84">attrice</p>
</wx:argument><wx:argument name="Nazionalità">
<p id="wx85">spagnola</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t3"><wx:argument name="1">
<p id="wx86">0596807</p>
</wx:argument><wx:argument name="2">
<p id="wx87">Ángela Molina</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t4"><wx:argument name="1">
<p id="wx88">biografie</p>
</wx:argument><wx:argument name="2">
<p id="wx89">cinema</p>
</wx:argument></wx:templatearguments>
</html>
